// const { runQuery } = require('../dbFactory.js');

class SetupService {

    getAllFunds = async()=>{
        try {
          let result = await runQuery('select * from Funds');
          return result;
        }
        catch (e) {
          console.log(e);
        }
      }

    getAllAccount= async()=> {
        try {
            let result = await runQuery('select * from Account');
            return result.recordset;
        }
        catch (e) {
        console.log(e);
        }
    }
    
}

module.exports = SetupService;